<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let myArr = ["white", "blue", "yellow", "black", "red", "green"];
    var array_2 = myArr.slice(0,2);
    var array_3 = myArr.slice(2,6);
    array = [...array_2 ,array_3];
    console.log(array);
</script>
</html>